@font-face {
    font-family: Trebuchet;
    src: url("../../font/Trebuchet MS.ttf");
}

*, *:focus {
    margin: 0;
    padding: 0;
    outline: none;
    text-decoration: none;
}

.html{
    background-color: #501496;
}

.body {
    font-family: Trebuchet;
    font-size: 62.5%; /*10px*/
}

.header {
    background-color: #2d3e52;
    padding-bottom: 2px;
    padding-top: 2px;
    width: 100%;
    overflow: auto;
    border-bottom: 2px solid #444;
}

.header img{
    float: left;
    width: 40px;
    margin-left: 6px;
}

.header span{
    float: right;
    margin-right: 8px;
    margin-top: 5px;
    font-size: 3em;
    color: #ffffff;
    transition: font 0.3s ease 0s;
}

.header span:hover{
    font-size: 3.2em;
}

.conteneur {
    width: 90%;
    min-width: 960px;
    display: table;
    margin:auto;
    padding: 2rem;
    background-color: #501496;
    font-size: 1rem; /*10px*/
    color: #ffffff;
}

.ligne{
    display: table-row;
    background-color: #260F4C;
}

.cellule{
    width: 30%;
    display: table-cell;
    min-height: 250px;
    margin-bottom: 20px;
}

.cellule-2{
    width: 17%;
    border-left: 10px;
    display: table-cell;
    padding: 10px;
    border-left: 10px solid #501496;
}
.cellule-2:first-of-type{ border-left: none; }


.boite{
    width: 70px;
    height: 70px;
    margin-bottom:5px;
    vertical-align: top;
    color:#ffffff;
    opacity: 1;
    transition: opacity .8s ease-in-out;
    -moz-transition: opacity .8s ease-in-out;
    -webkit-transition: opacity .8s ease-in-out;
}

.grande-boite{
    width: 35.7%;
    height: 250px;
}

.moyenne-boite{
    width: 35.5%;
    height: 110px;
    margin: 20px 0;
}

.boite, .moyenne-boite, .grande-boite{
    box-sizing: border-box;
    display: inline-block;
    padding: 4px;
    border: 1px solid #ffffff;
}

.grande-boite img{
    margin: 70px 0 10px 0;
}

.moyenne-boite img{
    margin: 6px 0 8px 0;
}

.boite img{
    width: 65%;
    margin-bottom: 6px;
}

.boite span, .grande-boite span, .moyenne-boite span{
    word-wrap: break-word;
    display: block;
}

.boite:hover{
    cursor: pointer;
    opacity: 0.8;
}

.boite:active{
    border: 2px solid #ffffff;
}

.petite-police{font-size: 0.53rem;}
.moyenne-police{font-size: 0.76rem;}

.test{
    width: 100%;
    min-height: 150px;
    margin-top: 16px;
    margin-bottom: 40px;
}

.milieu{
    position: relative;
    vertical-align: middle;
    text-align:center;
}

hr.ligne{
    height: 3px;
    border: none;
}

span.titre-vertical{
    position: absolute;
    display: block;
    padding: 4px 8px;
    background-color: #ffffff;
    color: #D41863;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    z-index: 95;
}

span.telephonie{
    top:35px;
    left: -80px;
}

span.centre-appels{
    top:50px;
    left: -95px;
}

.telephonie:after, .centre-appels:after{
    position: absolute;
    content:"\25BA";
    bottom: -12px;
    left: 48%;
    font-size: 1.1em;
    color: #ffffff;
    transform: rotate(90deg);
    z-index: -1;
}

.texte-etc{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.carte-a-jouer{
    position:absolute;
    top:50%;
    left:50%;
    display: none;
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 99999;
}

.overlay{
    height: 100%;
    width: 100%;
    background:rgba(0, 0, 0, 0.8);
    position: fixed;
    top:0;
    left:0;
    display:none;
    z-index:99998;
}

.bg   {background-color: #160432;}
.bg-1 {background-color: #E21A69;}
.bg-2 {background-color: #D41863;}
.bg-3 {background-color: #B91257;}
.bg-4 {background-color: #991A48;}
.bg-5 {background-color: #86153f;}
.bg-6 {background-color: #A5B02C;}
.bg-7 {background-color: #909B2F;}
.bg-8 {background-color: #909B2F;}
.bg-9 {background-color: #0D95B5;}
.bg-10{background-color: #0E769A;}

#loading{
    background-color: rgba(0, 0, 0, 0.8);
    border-radius: 4px;
    box-sizing: border-box;
    display: none;
    font-size: 1.3em;
    left: 53px;
    padding: 2em;
    position: absolute;
    top: 280px;
    z-index: 999999;
}